{% extends "base.html" %}

{% block app_content %}
    <h1>An unexpected error has occured</h1>
    <p>The administrator has been notified. Sorry for the inconvenience</p>
    <p><a href="{{ url_for('main.index') }}">Back</a></p>
{% endblock %}